Subject: Vacation Contact Info.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Nov 1999 10:51:00 -0800 (PST)

As you know, I will be out of the office next week.  I will have the cell 
phone with me:

   011 44 7881 512 535

but unfortunately no way to recharge the thing after Sunday morning and no 
guarantee that it works in the Virgin Islands anyway.  I suggest that if you 
try that number and do not get an answer that you NOT leave a message there.  
It will be much more likely to get to me if you leave it here at the office 
(x37459).

There will be a cell phone on the boat, however, and I will call Taffy  
(x57373) Monday morning with the number.